Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã lưu trữ

I get the error "A plugin is needed to display this content. install plugin.." It comes up with no suitable plugins found..

I have tried this in IE8, Newest firefox, Chrome and all get the same issue. I have looked at so many articals and done all of the suggested things but still no luck. I a… (xem thêm)

I have tried this in IE8, Newest firefox, Chrome and all get the same issue. I have looked at so many articals and done all of the suggested things but still no luck. I am also getting this on my laptop as well. Others are not getting this issue. Any help appreciated. These are pictures I am trying to view. I know we used to be able to view them. the site is something I have to log into. www.hceusa.com is the site but I would not be able to provide any other info to log in.

Đã được hỏi bởi jorran 10 năm trước

Trả lời lần cuối bởi John99 9 năm trước

  • Đã lưu trữ

My DVR security sofware that I access remotely uses a "dvr .ocx" file....when I try it in Firefox , either the latest non beta (3.6.1.5) or the new beta version (4.0 rc) it will NOT work as it says the plugin is missing... it works in IE 8,but not IE9...

My machine is Top of the range (my Company builds them so it had better be :) ) Amd 1100t , 8gb ram , Windows 7 64 bit etc, etc... The is not a hardware problem , but a … (xem thêm)

My machine is Top of the range (my Company builds them so it had better be :) ) Amd 1100t , 8gb ram , Windows 7 64 bit etc, etc... The is not a hardware problem , but a software problem with FF...Any help would be appreciated as I hate using IE 8 for anything at all :( but I have to keep it on my machines just to run my remote security cameras at my Computer shop ???

Original question...as question length is limited ...not very bright that limit by the way :(

"My DVR security sofware that I access remotely uses a "dvr .ocx" file....when I try it in Firefox , either the latest non beta (3.6.1.5) or the new beta version (4.0 rc) it will NOT work as it says the plugin is missing... it works in IE 8 (unfortunately) but not IE9...

As I own a Computer company I am fairly computer literate but cannot find a plugin that allows this to work in Firefox.... but I would have expected it to work in the new Firefox :( All the best, Brett :)

Đã được hỏi bởi Brett928S2 10 năm trước

Trả lời lần cuối bởi cdokayaker 9 năm trước

  • Đã lưu trữ

RealJukebox NS Plugin RealJukebox Netscape Plugin and Unknown plugin Research Plugin Icon RealPlayer Version Plugin 6.0.12.1662 can't be disabled

RealJukebox NS Plugin, RealPlayer Version Plugin 6.0.12.1662, and Realplayer G2 Live Connect-Enabled Plugin are listed among my plugins but I don't know how they got ther… (xem thêm)

RealJukebox NS Plugin, RealPlayer Version Plugin 6.0.12.1662, and Realplayer G2 Live Connect-Enabled Plugin are listed among my plugins but I don't know how they got there. When I check my plug-ins for updates they say 'Research', so I don't know whether they're outdated.There is no button to uninstall them, and when I click on the disable button, they appear to be disabled but next time I open Firefox they are enabled again.

Đã được hỏi bởi centaurea 11 năm trước

Trả lời lần cuối bởi jhughey 10 năm trước

  • Đã lưu trữ

Firefox keeps prompting users to disable java plugins How can reinable them through the command line or registry?

Windows users keep getting prompted about java version being insecure and are advised to disable the plugin. They then complain that java based websites no longer work. … (xem thêm)

Windows users keep getting prompted about java version being insecure and are advised to disable the plugin. They then complain that java based websites no longer work. Can I disable / prevent this warning feature. And can I re-enable java plugin via command line or script? I need to do this on a large scale and various versions of firefox. Right now I will need to abandon firefox if I cannot easily resolve this. Yes I realize updating to latest version of java is a solution... but this will take too much time now and how long before another security fix for java and then I will have to update yet again.

Đã được hỏi bởi toy4x4 9 năm trước

Trả lời lần cuối bởi jscher2000 9 năm trước

  • Đã lưu trữ

Firefox + plug-in container taking 100% of cpu.

OK, I have followed all steps listed in the following article. "The plugin-container.exe is using 100% cpu usage???" With only Shockwave flash 11.2.202.235 runninng, whic… (xem thêm)

OK, I have followed all steps listed in the following article.

"The plugin-container.exe is using 100% cpu usage???"

With only Shockwave flash 11.2.202.235 runninng, which has to be for video to play, I am still having the problem.

I upgraded from XP to Windows 7, and installed a new video card.

I also tried the Beta version of FF.

The plug-in is still using 50% of my CPU.

Problem doesn't occur in IE9.

I have also installed the following add-ons- Adblock pluss 2.03 Flashblock 1.5.15.1 and enable my "Symantec Intrusion Prevention 10.1.1.8".

After enabling these add ons there was and increase in FireFox CPU ussage. This seems to spike off and on depending on my surfing activities.

Đã được hỏi bởi DoingItRight 9 năm trước

Trả lời lần cuối bởi mhek 9 năm trước

  • Đã lưu trữ

Where is "Google Web Toolkit Developer Plugin for Firefox?"

I can not find this plug in for the version of Firefox I have 3.6.8, even though it already runs with it? I can not find Google Web Toolkit Developer Plugin for Firefox f… (xem thêm)

I can not find this plug in for the version of Firefox I have 3.6.8, even though it already runs with it?

I can not find Google Web Toolkit Developer Plugin for Firefox for Firefox 3.6.8 even though I already have Google Web Toolkit Developer Plugin for Firefox running on a version of Firefox 3.6.8 on other computers.

  1. There is no regular information that tells you how to get this plugin as there is with other plugins.
  2. When GWT Devmode loads the Firefox brower, it says "missing plugin." you click to install, and it can't find it.
  3. I know that I have previously been able to install Google Web Toolkit Developer Plugin for Firefox version 1.0.7511 installed on Firefox 3.6.8 on another machine. But I'm migrating to this one.

(Edited to correct the formatting to stop the post scrolling to the right - TonyE)

Đã được hỏi bởi richkatz 11 năm trước

Trả lời lần cuối bởi preetesh25 9 năm trước

  • Đã lưu trữ

Windows 8 and Flash Issues?

I am using Windows 8 with the latest Adobe Flash and Firefox installed and I have noticed If I am on a website that contains youtube videos embedded or If I am playing yo… (xem thêm)

I am using Windows 8 with the latest Adobe Flash and Firefox installed and I have noticed If I am on a website that contains youtube videos embedded or If I am playing youtube videos from the youtube site directly that it will often freeze Firefox. It doesn't crash or close the program but freezes for a small amount of time which can actually be annoying.

Đã được hỏi bởi TheGarner 9 năm trước

Trả lời lần cuối bởi princesly 8 năm trước

  • Đã lưu trữ

"imesh" keeps hijacking my home page. Every time I change it , imesh changes it back to the imesh search page. How can I get rid of it?

While downloading a music sharing program called "imesh" a number of different addons were added to my toolbars.I uninstalled the imesh program but all the additional add… (xem thêm)

While downloading a music sharing program called "imesh" a number of different addons were added to my toolbars.I uninstalled the imesh program but all the additional addons stayed. I got rid of most of these but my home page was switched to the "imesh" search page. No matter how many times I have tried to switch back to my preferred home page, as soon as I shut down Firefox and then return to it later, the homepage has been swithched back to the "imesh" search page.

Đã được hỏi bởi myersdam 10 năm trước

Trả lời lần cuối bởi 2swift8612 9 năm trước

  • Đã lưu trữ

Java installed but states not working at java site

Hello, I was checking my addins/ plugins and it stated that there was an update for java so I clicked the link to update the program. After doing so and going to the jav… (xem thêm)

Hello, I was checking my addins/ plugins and it stated that there was an update for java so I clicked the link to update the program. After doing so and going to the java site @ http://www.java.com/en/download/testjava.jsp it is now stating that "something is wrong. Java is not working". I did restart the computer 3 different times as well as having uninstalled and reinstalled the program - restarting firefox and pc each time and the problem is still there.

When searching for information about the problem I came across a link that stated to go to http://browserspy.dk/java.php to check my java and it is stating Java enabled No or unable to detect... Java supported No or unable to detect... Java version Yes - version 1.7.0_07 Java using object and applet tag Java isn't installed or isn't working and that I also need an additional plugin (which I clicked to install - but it keeps stating that it failed and to install manually which I have also tried).

As per the link https://www.mozilla.org/en-US/plugincheck/ all of my plugins are up to date and the java plugin information states Java Deployment Toolkit 7.0.70.10 NPRuntime Script Plug-in Library for Java(TM) Deploy

The last thing I have tried was to go to the link http://java.com/en/download/index.jsp again and clicked to download the java Version 7 update 7 and that is now giving me a page stating "download Java for windows In order to optimize your experience and provide you with accurate messages, please enable javascript in your browser for the duration of your Java installation. If you still have the Javascript disabled please click here."

which takes me right back to the page to download the current version and install it on my pc. Just how do I get java working on my pc - it is working with Google Chrome and it was working without any problems until I clicked to update it using the link through the about:plugins link.

Any Assistance would be so very much appreciated.

Đã được hỏi bởi lnjr 9 năm trước

Trả lời lần cuối bởi sgauria 8 năm trước

  • Đã lưu trữ

Need to add mime type and association

I need to add a new mime_type (application/f4m+xml) and make its handler the mozilla flash plugin. I used to use the mime-edit add-on to do this, but it no longer works. … (xem thêm)

I need to add a new mime_type (application/f4m+xml) and make its handler the mozilla flash plugin. I used to use the mime-edit add-on to do this, but it no longer works. I can add an association for a new extension to an external program, but how do I add an association for the flash plugin?

Đã được hỏi bởi mgfrobozz 9 năm trước

Trả lời lần cuối bởi dumdidadida 9 năm trước

  • Đã lưu trữ

How do I get rid of ask.com? I removed it in control panel but it comes up as my search engine preventing me from getting to firefox.

I am not really too computer savvy so keep it simple. Unless it's hidden somewhere, I can;t find ask.com anywhere yet it keeps coming up. I click on the mozilla icon an… (xem thêm)

I am not really too computer savvy so keep it simple. Unless it's hidden somewhere, I can;t find ask.com anywhere yet it keeps coming up. I click on the mozilla icon and get ask.com.

Đã được hỏi bởi Jim51 10 năm trước

Trả lời lần cuối bởi Chris Ilias 9 năm trước

  • Đã lưu trữ

Windows Media Player plugin with Firefox not listed as suitable for SP3?

I am running XP SP3 and have Windows Media Player 11 installed....when I check my plug-ins in Firefox Microsoft DRM and Windows Media Player Plug-in Dynamic Link Library … (xem thêm)

I am running XP SP3 and have Windows Media Player 11 installed....when I check my plug-ins in Firefox Microsoft DRM and Windows Media Player Plug-in Dynamic Link Library both show as outdated (9.0.0.3250), however, when I click on 'update' Windows Media Player 11 shows (which I already have) and a Windows Media Player ActiveX control for Firefox, which is not listed as suitable for XP SP3 (only SP2)?

Please advise me. Thank you.

Đã được hỏi bởi janice.lynne 9 năm trước

Trả lời lần cuối bởi cor-el 9 năm trước

  • Đã lưu trữ

how to remove internet download manager from Firefox

Whatever you do DON'T install internet download manager, this software may not be a virus but it is virus like. It completel takes over your PC. Within 2 minutes of ins… (xem thêm)

Whatever you do DON'T install internet download manager, this software may not be a virus but it is virus like. It completel takes over your PC. Within 2 minutes of install it launched a windows explorer session that was taking up 55% of system resouces on a very powerful PC with loads of memory and turned the PC into an 8088 based IBM PC (showing my age).

I terminated it from Start manager and got enough resources (just) to run control panel to uninstall this think. However it is a nasty critter, it is still embedded in Firefox but launches errors every time there is a potential file to download and it does it a lot.

There is not uninstall option, just a disable, but when you restart Firefox it still says it will be disabled after reboot (done 3 times now).

So it is a system restore or open heart surgery on Firefox.

Can anyone give me any idea how to get rid of this AWFUL software.

Đã được hỏi bởi FedUp 10 năm trước

Trả lời lần cuối bởi jscher2000 10 năm trước

  • Đã lưu trữ

Why do I have 3 different copies of java installed?

I have java 6.0.3, java 6.0.5 and java 6.0.7 installed. Do I need all three? If not, why doesn't installing a later version remove the earlier version? I don't think t… (xem thêm)

I have java 6.0.3, java 6.0.5 and java 6.0.7 installed. Do I need all three? If not, why doesn't installing a later version remove the earlier version? I don't think this is causing a problem but one never knows.

Thanks,

jbacinti

Đã được hỏi bởi jbacinti 8 năm trước

Trả lời lần cuối bởi cor-el 8 năm trước

  • Đã lưu trữ

[Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.send]" nsresult: "0x80004005 (NS_ERROR_FAILURE)" location: "JS frame :: chrome://bolototoolbar/content/soapclient.js :: anonymous :: line 89" data: no]

I have been unable to find out any details about this specific error message, other than for Google Chrome, which is strange because although I have Chrome installed I do… (xem thêm)

I have been unable to find out any details about this specific error message, other than for Google Chrome, which is strange because although I have Chrome installed I don't use it, I use either Internet Explorer or - most often - Firefox. This error is only occurring on the Firefox browser and is not isolated to any specific website (it happens regardless of what website I view, including this page).

I have also sent a query to Sun Microsystems - Java support.

Đã được hỏi bởi WackyFiasco 11 năm trước

Trả lời lần cuối bởi starlight30 10 năm trước

  • Đã lưu trữ

How do I REMOVE unasked for plugins?

I have found software has secretly installed Firefox plugins (NOT ACCEPTABLE), but Firefox does not display a REMOVE option (ALSO NOT ACCEPTABLE). So may I ask, how do I … (xem thêm)

I have found software has secretly installed Firefox plugins (NOT ACCEPTABLE), but Firefox does not display a REMOVE option (ALSO NOT ACCEPTABLE). So may I ask, how do I REMOVE those plugins?

Đã được hỏi bởi halcinlatsmir 9 năm trước

Trả lời lần cuối bởi jscher2000 9 năm trước